.login-template {
  padding-top: 20px;
  padding-bottom: 20px;
}
.login-template .back.login {
  margin-top: 20px;
}
@media only screen and (max-width: 719px), only screen and (min-device-width: 320px) and (max-device-width: 414px) and (-webkit-min-device-pixel-ratio: 1) and (orientation: portrait), only screen and (min-device-width: 480px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 1) and (orientation: landscape) {
  .login-template {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}